:root {
  --main-color: linear-gradient(
    90deg,
    rgba(74, 77, 93, 0.938813025210084) 22%,
    rgba(58, 51, 71, 0.7707457983193278) 35%,
    rgba(107, 103, 138, 0.7819502801120448) 52%,
    rgba(11, 22, 59, 0.7819502801120448) 73%
  );
}

h1 {
  text-align: center;
  font-family: "Edu AU VIC WA NT Pre", serif;
  font-optical-sizing: auto;
  font-weight: 500;
}

p {
  line-height: 2;
}

#work-email:focus {
  box-shadow: 0px 9px 30px rgb(91, 108, 202);
  background-color: #848586;
}

.logo {
  height: 35px;
}

.navbar {
  background: var(--main-color);
}

.under-navbar {
  color: black;
  padding: 20px;
  background: var(--main-color);
}
.navbar-brand {
  color: #d4cdcd !important;
}
.nav-link {
  color: black; !important;
  font-weight: bold !important;
}

.line {
  border-bottom: 1px solid #888;
}

.va-photo {
  width: 400px;
  margin-top: 10px;
}

.va-kori {
  width: 450px;
}

.work-list {
  padding: 20px 200px 5px;
}

.document {
  padding-top: 5px;
  text-align: center;
}

.content-container {
  padding: 0px 150px 30px;
}

.content-container-research {
  padding: 0px 300px 30px;
}

.aboutPG {
  text-align: center;
}

.wrapping-container {
  background-color: #fafbff;
}

.content h2 {
  padding-top: 35px;
}

.content-width {
  max-width: 50% !important;
}

.footer {
  font-size: small;
}

@media (max-width: 960px) {
  .content-container {
    padding: 0px 10px;
    text-align: left;
  }

  .content-container-research {
  padding: 0px 7px 0px;
}

  .va-photo {
    width: 350px;
    margin-top: 5px;
  }

  .content h1 {
    padding-top: 5px;
  }

  .content h2 {
    padding-top: 5px;
  }

  .content-width {
    max-width: 100% !important;
  }

  .work-list {
    padding: 10px 20px 0px;
  }
}
